/* -----------------------------------------------
Journal local stylesheet.
Author:   Paul Ryan
Version:  November 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

html { font-size: 16px; } /* browser default and google's recommended font size */		

body {
	/* style | variant | weight | stretch | size/line-height | family */
	font: normal 75%/1.5 Arial, Verdana, Helvetica, sans-serif;  /* 1em = 12px */
	background: #f0f0f0 url(../assets/md5images/e069cb73fd03bc9e70a58b57e6014cda.gif) top left repeat-x; 
}

/* ---------------- Header ---------------- */

#jetde #header {
	position: relative;  /* needed for logo positioning */ 
  	height: auto !important; /* !important overrides mbl styling */
  	margin-bottom: 20px;
}

#jetde #banner_image {
	display: block; 
	width: 980px !important;
	height: auto; /* avoids warping improperly sized header image */
}

	/* --- Logo --- */

#jetde #logo_image { display: none; }


/* ---------------- Navigation ---------------- */

#jetde #navigation { background: transparent url(../assets/md5images/ae32ab21dc1966bd4a09a2b5a9c6b8a3.gif) top left repeat-x; 
 }

#jetde #navigation,
#jetde #navigation #tabs {
	height: 48px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */


#jetde #navigation #tabs,
#jetde #navigation #tabs ul,
#jetde #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#jetde #navigation #tabs a {
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */	
	font: bold 14px Arial, Verdana, Helvetica, sans-serif;
	line-height: 48px;
	color: #ffffff;
	background-color: transparent;
	padding: 0 14px; 
	margin: 0;
	border: 0;
	float: left; }
	
#jetde #navigation #tabs a:hover,
#jetde #navigation #tabs a:active,
#jetde #navigation #tabs a:focus {
	text-decoration: underline;
	background-color: transparent; }

#jetde #navigation #tabs a span { font-size: 14px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

	
/* ---------------- Sidebar ---------------- */

#jetde #sidebar { padding-top: 16px; }

#jetde #sidebar a:link,
#jetde #sidebar a:visited {
	color: #0d3f62;
	text-decoration: none; }

#jetde #sidebar a:hover,
#jetde #sidebar a:active,
#jetde #sidebar a:focus {
	color: #000;
	text-decoration: underline; }

	/* --- Highlighted sidebar links --- */

#jetde #sidebar ul#navlist {
	border-top: none; }	 /* border added by ir-custom.css by default */
#lawineq #sidebar ul#navlist li:first-child a	{
	border-top: none; } /* border is removed if #navlist has no content */	
	
#jetde #sidebar ul#navlist li a {
	color: #0d3f62;
	font-weight: normal;	
	background: #d9d9d9;
	border-bottom: 1px solid #ffffff; }	

		/* Sidebar link colors */
#jetde #sidebar ul#navlist li a:active,
#jetde #sidebar ul#navlist li a:hover,
#jetde #sidebar ul#navlist li a:focus {
	color: #0d3f62;
	background: transparent; 
}	

#jetde #sidebar ul#navlist li:last-child a	{
	border-bottom: none; }
	
	/* --- Sidebar text --- */
	
#jetde #sidebar #sidebar-search label,
#jetde .sidebar-search h2,
#jetde #sidebar #issn p {
	color: #000000; /* Search, "Enter search terms," ISSN" */
	border: 0; } 

#jetde .sidebar-search h2 { font: bold 12px Arial, Verdana, Helvetica, sans-serif; }	

#jetde #sidebar #browse,
#jetde #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */	

#jetde #sidebar p.advanced + div {
	display: none; }

#jetde #sidebar #issn { 
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase; }

/* ---------------- Main Content ---------------- */

#jetde #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/bda7c669f9cd21f51ee93130bf21f284.gif) top left repeat-y; }

#jetde #content {
	background-color: transparent; }

	/* --- Breadcrumbs --- */

#jetde #main.text div.crumbs p { margin-bottom: 0; }

#jetde #main.text div.crumbs a {
	text-decoration: none;
	color: #104e7b; }	
	
#jetde #main.text div.crumbs a:hover,
#jetde #main.text div.crumbs a:active,
#jetde #main.text div.crumbs a:focus {
	text-decoration: underline;	
	color: #000000; }

	/* --- Headers --- */

#jetde #main.text .article-list h1,    /* Current Issue - without cover art */
#alpha h1, #series-home h1 {   /* Journals with cover art */
	font: normal 22px Arial, Verdana, Helvetica, sans-serif; }  /* Current Issue */

#jetde .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: normal 21px Arial, Verdana, Helvetica, sans-serif;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #bfbfbf; }	

	/* --- Links --- */

#jetde #main.text a:link,
#jetde #main.text a:visited {
	text-decoration: underline; }
	
#jetde #main.text a:hover,
#jetde #main.text a:active,
#jetde #main.text a:focus {
	color: #000000; }

	/* --- PDF icons --- */

#jetde #main.text div.article-list .pdf a { text-decoration: none; } /* removes extra underline on PDF icon */	

	/* --- Editors and Cover art --- */ 

		/* Cover art */
#jetde #coverart #beta .coverart-box h4 {
    font: normal 18px Arial, Verdana, Helvetica, sans-serif; /* default is 18px */
    color: #000000;
    text-align: left;
    text-transform: none;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#jetde #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#jetde #coverart #beta #coverart-box-container {
	border: 0; }

#jetde #coverart #beta dl  {
	margin-left: 0; }

#jetde #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* ---------------- Footer ---------------- */	

#jetde #footer { background: url(../assets/md5images/13c060e2a947431ed4788432b8259397.gif) bottom left repeat-x; }


#jetde #footer {
	height: 91px;
	background-color: transparent; }

#jetde #footer p {
	padding-top: 20px; }

#jetde #footer p,
#jetde #footer p a  {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none; }

#jetde #footer #bepress a {
	height: 91px; }

#jetde #footer p a:hover,
#jetde #footer p a:active,
#jetde #footer p a:focus {
	text-decoration: underline; }


/* ---------------- Miscellaneous fixes ---------------- */
	
	/* --- Advanced Search --- */	

.legacy #jetde #wrapper {	background-image: none; }

	
/* ---------------- Mobile ---------------- */

.mbl #jetde #navigation #tabs a { display: none; }	/* removes navs (otherwise they're invisible, but clickable) */

/* issn spacing like rest of font per editor lb 12092016 */
#jetde #issn p {
	letter-spacing: inherit;
}

/* orcid id icon next to field value JR 9-27-22 */
#jetde #orcid.element p a {
    background:transparent url(../assets/md5images/2dddb203aa38ec94870d3ef2b43921c4.png) top left no-repeat;	
    padding-left:20px;
    padding-bottom:5px; }
